JSS 4.1.1 is packaged with NSS 3.10.2, but the information in CryptoManager.java still indicates NSS to be at 3.9 RTM

RESOLVED DUPLICATE of bug 320049

Status

JSS
Library
RESOLVED DUPLICATE of bug 320049
12 years ago
12 years ago

People

(Reporter: Sandeep Konchady, Assigned: Sandeep Konchady)

Tracking

Details

(Assignee)

Description

12 years ago
>java -classpath ~/security/nss_3_10_branch/mozilla/dist/xpclass_dbg.jar org.mozilla.jss.tests.JSSPackageTest SunOS5.9_DBG.OBJ
main: jss library loaded

---------------------------------------------------------
Checking jss jar and library version
---------------------------------------------------------
             Introspecting jss jar file
Package name:   org.mozilla.jss
Spec title  :   Network Security Services for Java (JSS)
Spec vendor :   Mozilla Foundation
Spec version:   4.1
Impl title  :   org.mozilla.jss
Impl vendor :   Mozilla Foundation
Impl version:   4.1

 Fetching version information from CryptoManager
JSS_VERSION = JSS_4_1_1_RTM
NSS_VERSION = NSS_3_9_RTM
NSPR_VERSION = NSPR_4_5_RTM
(Assignee)

Updated

12 years ago
Status: NEW → ASSIGNED

Comment 1

12 years ago

*** This bug has been marked as a duplicate of 320049 ***
Status: ASSIGNED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.